Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 13
hi there, my beloved Google chrome was for some reason un-installed this morning. i do not know much about computers nor linux ; ( sorry. tried to re-install it using ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2012
    Posts
    7

    Google chrome un-installed


    hi there,
    my beloved Google chrome was for some reason un-installed this morning.
    i do not know much about computers nor linux ; ( sorry.
    tried to re-install it using Muon package manager but i get the following message:

    The "google-chrome-stable" package could not be marked for installation or upgrade:
    Depends: libc6-i386, but it is not installable
    Depends: lib32stdc++6, but it is not installable
    Depends: lib32gcc1, but it is not installable

    if i try to download and reinstall it this way, i get a message: "can not satisfy dependancies".

    any ideas, please help !
    thanks,
    Guy.
    Last edited by GuySadan; 10-16-2013 at 08:51 PM.

  2. #2
    Linux Engineer
    Join Date
    Apr 2012
    Location
    Virginia, USA
    Posts
    913
    What distro are you using, which version, and which architecture. You have to give us some info.

  3. #3
    Just Joined!
    Join Date
    Aug 2012
    Posts
    7
    Quote Originally Posted by mizzle View Post
    What distro are you using, which version, and which architecture. You have to give us some info.
    like i siad, i do not know enough even to answer that. i've no idea what these things are. is it normal for a browser to be removed like that ?
    thanks.

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Engineer
    Join Date
    Apr 2012
    Location
    Virginia, USA
    Posts
    913
    If you can't tell us what distro you're using, you're not going to get much help.

  6. #5
    Just Joined!
    Join Date
    Aug 2012
    Posts
    7
    what is a distro ?

    Kubuntu. latest version.

  7. #6
    Linux Newbie slw210's Avatar
    Join Date
    Apr 2013
    Location
    South Central Florida
    Posts
    194
    Did you try these instructions?

    Google for Linux

    You should just use Firefox, Google Chrome stores personal information in plain text.

    If you know how to use terminal.

    Code:
    wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add -
    then

    Code:
    sudo sh -c 'echo "deb http://dl.google.com/linux/chrome/deb/ stable main" >> /etc/apt/sources.list.d/google-chrome.list'
    then update and install

    Code:
    sudo apt-get update
    Code:
    sudo apt-get install google-chrome-stable
    Last edited by slw210; 10-17-2013 at 02:45 PM. Reason: add info

  8. #7
    Just Joined!
    Join Date
    Aug 2012
    Posts
    7
    hi,
    yes. i tried downloading and installing Google Chrome for Linux and got an error.
    and now also tried to follow your instructions on the terminal and got the same message.

    (Depends: libc6-i386, but it is not installable
    Depends: lib32stdc++6, but it is not installable
    Depends: lib32gcc1, but it is not installable)

    saying i held broken packages..
    thanks.

  9. #8
    Linux Newbie slw210's Avatar
    Join Date
    Apr 2013
    Location
    South Central Florida
    Posts
    194
    That's what I thought might happen, just making sure.

    Purge it

    Code:
    sudo apt-get purge google-chrome-stable
    Code:
    sudo apt-get autoremove
    and then see if you can reinstall.

  10. #9
    Just Joined!
    Join Date
    Aug 2012
    Posts
    7
    no. still no go.
    tried it. "Google chrome stable" disappeared from the Muon package manager, but,
    trying to reinstall it (download and install), i get the same error: can not satisfy dependencies.
    ?

  11. #10
    Linux Newbie slw210's Avatar
    Join Date
    Apr 2013
    Location
    South Central Florida
    Posts
    194
    You might try the Ubuntu and/or Kubuntu forums then, I'm out of ideas for the moment.

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •